×
Vytvárame riešenia
21.12.2017
Popper.js hlási SyntaxError: Unexpected token export
Nová verzia frameworku Bootstrap začala namiesto frameworku Tether používať popper.js. Kým pooper.js je možné inštalovať pod npm alebo bowerom, novú verziu Bootstrapu je možné inštalovať len pod npm. Po importovaní oboch frameworkov môže používateľ n
Nahor